<table class="Panel" cellpadding="0" cellspacing="0">
<tr>
	<td class="Heading2" colspan="2">%%LNG_CategoryRestrictions%%</td>
</tr>
<tr>
	<td class="FieldLabel">&nbsp;&nbsp; %%LNG_AccessLevel%%:</td>
	<td>
		<input type="hidden" name="restrict" value="0" />
		<!--<input type="checkbox" name="restrict" value="1" id="restrictid" onclick="GroupCheck(this.checked);" />-->

		<input type="radio" name="restrict" value="0" id="restrictPublic" %%GLOBAL_restrict_public%% onclick="GroupCheck(0);" /><label for="restrictPublic">%%GLOBAL_lblRestrictPublic%%</label><br />
		<input type="radio" name="restrict" value="1" id="restrictPrivate" %%GLOBAL_restrict_private%% onclick="GroupCheck(1);" /><label for="restrictPrivate">%%GLOBAL_lblRestrictPrivate%%</label>:
	</td>
</tr>
<tr>
	<td>&nbsp;</td>
	<td>
		<div id="groupBlock">
			<img style="vertical-align: top;" src="%%GLOBAL_pathToKB%%/admin/images/nodejoin.gif" width="20" height="20">
			<select size="%%GLOBAL_groupListSize%%" name="groups[]" id="groups" multiple="multiple" class="Field250">
				%%GLOBAL_groups%%
			</select>
			<img style="vertical-align: top;" onmouseout="HideHelp(this)" onmouseover="ShowHelp(this, '%%LNG_UserGroupArticlePermissions%%', '%%LNG_UserGroupArticlePermissionsHelp%%')" src="images/help.gif" width="24" height="16" border="0" alt="">
		</div>

		<script type="text/javascript">
			function GroupCheck(chkd) {
				$("#groups").disabled = !chkd;

				if (chkd) {
					$("#groupBlock").show();
					$("#restrictPrivate").attr("checked","checked");
				} else {
					$("#groupBlock").hide();
					$("#restrictPublic").attr("checked","checked");
				}
			}

			GroupCheck(%%GLOBAL_HasGroups%%);

			if (%%GLOBAL_HasGroups%%) {
				$("#restrictPrivate").attr("checked","checked");
			}
		</script>
	</td>
</tr>
</table>